Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Retrieve a single job type by ID.
curl -X GET https://api.dronebundle.com/v1/job-types/wind_turbine \ -H "Authorization: Bearer v1_your_api_key_here"
{ "id": "wind_turbine", "name": "Wind Turbine", "icon": "wind", "is_predefined": true }
read_only
full_access
wind_turbine
true
false
{ "message": "Job Type not found" }